Subject: RE: Payroll Checks - 18141 - 12192017
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 19 Dec 2017 18:18:19 +0000

Attached is your new report.

Have a great afternoon!

Kamryn

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 19, 2017 12:03 PM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Payroll Checks - 18141 - 12192017

Hello Kamryn.
I accidentally put Paul Fata's hours in at a straight 60 hours. It should be 40 reg hours and 20 hrs overtime. I am going to void his check and I will need another cut for him and a new report.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, December 19, 2017 10:00 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Payroll Checks - 18141 - 12192017

Good Morning,
Attached is payroll for this week. Reports to follow.

ShareFile Attachments

Expires June 17, 2018

Payroll Checks - 18141 - 12192017.pdf

129.8 KB

Download Attachments<https://harcpa.sharefile.com/d-s165e1dbade446239>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

The following files are attached to this email.
Payroll Checks - 18141 - 12192017